Bug 152567 - Evolution SRPM missing libgcrypt-devel from its BuildRequires
Evolution SRPM missing libgcrypt-devel from its BuildRequires
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-30 09:03 EST by Christian Schaller
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:52:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Schaller 2005-03-30 09:03:08 EST
The SPEC file for evolution is missing libgcrypt-devel from its BuildRequires
list. Just tried rebuilding Evolution from the latest SRPM and noticed it failed
due to not having libgcrypt-devel installed.
Comment 1 Christian Schaller 2006-01-31 11:12:33 EST
This issue is still here with Evolution 2.5.90
Comment 2 Dave Malcolm 2007-01-08 09:56:04 EST
Thanks for filing this bug report, and investigating it.  I'm sorry that it has
gone for so long without activity; it was incorrectly assigned to me by bugzilla.

Reassigning to mbarnes; once again, my apologies for my lack of activity on this
bug.
Comment 3 Matthew Barnes 2007-03-25 02:23:45 EDT
Is this still an issue?

I can't find any reference to libgcrypt in the current source code.
Comment 4 Matěj Cepl 2007-08-31 15:16:55 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, this bug will be closed as INSUFFICIENT_DATA. Thank you.
Comment 5 Matthew Barnes 2007-10-02 12:52:25 EDT
Closing as INSUFFICENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.